<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">

		function contar(texto){

			let numero=0;
			let i=0;
			for(i=0;i<texto.length;i++){
				if(texto[i])=='a'){
					numero++;


}


			}

			return numero;
		}



				
			









		}
		
</script>
</head>
<body>
	Funcion que le pasas un texto y te indica cuantas 'a' tiene.

	<script type="text/javascript">
		let numero=0;
		




		numero=contar("ejemplo de clase");
		document.write("<br>");
		document.write("El numero de a es ",numero);
		

		numero=contar("estamos en clase");
		document.write("<br>");
		document.write("El numero de a es ",numero);
		






	</script>
	
</body>
</html>